body {
	background: #f0f0f0;
}

.header-bg {
  background: #dbe4e2;
  background: url(https://izys.hu/wp-content/themes/izyshu_op/img/header.png);
}

.text-secondary {
	color: #7a797b;
}

.content iframe {
}

.header .title {
	text-transform: uppercase;
	font-size: 1.5rem;
	color: #7a797b;
}

#iframe_orv {
    min-width: 100%;	
}
